{
  "id": 4967043,
  "name": "In re Estate of Edward J. O'Hare, Deceased; George Remus, Appellant, v. Northern Trust Company, Executor of Estate of Edward J. O'Hare, Deceased, Appellee",
  "name_abbreviation": "Remus v. Northern Trust Co.",
  "decision_date": "1944-05-01",
  "docket_number": "Gen. No. 42,501",
  "first_page": "71",
  "last_page": "72",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 71"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 492,
    "ocr_confidence": 0.493,
    "sha256": "7ea056b02b2a2d15c3d25e9b9fb546baea12d8f9836be3f20636da4b016171d8",
    "simhash": "1:dcb6098edfd31843",
    "word_count": 76
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Estate of Edward J. O\u2019Hare, Deceased. George Remus, Appellant, v. Northern Trust Company, Executor of Estate of Edward J. O\u2019Hare, Deceased, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Chancellor & Chancellor, for appellant; Justus Chancellor and Justus Chancellor, Jr., of counsel; Wilson & McIlvaine, for appellee; J. F. Dammann, Clarence E. Fox and John C. Lobb, of counsel."
    ],
    "corrections": "",
    "head_matter": "In re Estate of Edward J. O\u2019Hare, Deceased. George Remus, Appellant, v. Northern Trust Company, Executor of Estate of Edward J. O\u2019Hare, Deceased, Appellee.\nGen. No. 42,501.\nopinion filed May 1, 1944;\nrehearing denied May 15, 1944.\nChancellor & Chancellor, for appellant; Justus Chancellor and Justus Chancellor, Jr., of counsel; Wilson & McIlvaine, for appellee; J. F. Dammann, Clarence E. Fox and John C. Lobb, of counsel."
  },
  "file_name": "0071-02",
  "first_page_order": 93,
  "last_page_order": 94
}
